{
    "view_group": "Voir le groupe",
    "details.title": "Informations du groupe",
    "details.members": "Liste des membres",
    "details.has_no_posts": "Ce membre du groupe n'a envoyé aucun message.",
    "details.latest_posts": "Derniers messages"
}